Subject: Re: [TR] Clutch shaft questions

From: Jeff <[email-masked]>
Date: Tue, 02 Oct 2012 23:39:30 -0400

On 9/30/2012 5:05 PM, I wrote:
> Some time back, I read (in several places) about using a TR4 clutch
> shaft in a TR6 to gain the advantage of greasable bushings.  Sounded
> like a good idea...

After that post, I received an almost instant reply from a fellow named 
Bill, who suggested a bolt to attach the pushrod to the side of the 
lever.  It sounded crazy in it's simplicity...so crazy, it just might work!

Here's a page with a simple illustration of the problem, and the 
solution.  So far, it looks like it's going to work just fine.

http://fishplate.org/vehicles/triumph/tips/clutch_lever/

Thanks, Bill!

Jeff Scarbrough
Corrosion Acres, Ga.

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]